Bug 1471399 - Figure 1.2. Interactions Between IdM Services needs fixing
Figure 1.2. Interactions Between IdM Services needs fixing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Filip Hanzelka
ipa-qe
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 11:57 EDT by Aneta Šteflová Petrová
Modified: 2018-03-14 12:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-14 11:07:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Interaction between IdM master and client servers (49.41 KB, image/jpeg)
2018-01-31 11:35 EST, Filip Hanzelka
no flags Details

  None (edit)
Description Aneta Šteflová Petrová 2017-07-15 11:57:09 EDT
Figure 1.2 has the following issues:

* certmonger has a communication line to the management interface. It should point to the IdM server instead.
* The IdM server framework is made out of various components (see also Figure 1.1. The Identity Management Server: Unifying Services), but the graphic only shows the KDC and DNS.

Reported by Thorsten Scherf.
Comment 3 Filip Hanzelka 2018-01-31 11:35 EST
Created attachment 1389091 [details]
Interaction between IdM master and client servers

Note You need to log in before you can comment on or make changes to this bug.